/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 970px fixed layout with two sidebars on either side of content
*/

body {
    min-width:970px;
    background: url('/wp-content/themes/thefrisky/images/backgrounds/home_bg-redesign-small.png') repeat;
    }
    
body {
    min-width:970px;
    }
    
#wrapper_container {
width: 100%;
margin: 0 auto;
padding: 0;

}

#wrapper {
margin: 0 auto;
width: 970px;

}

.member-tools {
	background: #f9c869;
	color: #422a06;
	font-family: arial, sans-serif;
	font-size: 12px;
	padding: 3px 0;
	height: 40px;
}

.member-tools a {
color: #442a06;
}

.member-tools a:hover {
text-decoration: underline;
}


#header {
    clear:both;
    overflow:visible;
    position:relative;
    width:970px;
    margin: 0 auto;
    padding: 0;
    float: left;
}


#header-small {
   	background:#FFFFFF;
    clear:both;
    overflow:visible;
    position:relative;
    width:970px;
    margin: 0 auto;
    padding: 0;
    float: left;
}

#branding {
	height: 116px;
	/*width: 250px;*/
    width:100%;
}


#branding-small {
	background: url(../images/nav/logo-new.png) #543306 30px 15px no-repeat;
	height: 100px;
	width: 250px;
}

#access {
    position:relative;
    overflow:visible;
}
.menu {
    margin:0 auto;
    height: 30px;
    overflow: visible;
}
#main {
    width:930px;
    margin:0 auto;
    overflow:visible;
    position:relative;
    background-color: #ffffff; 
    float: left;
}
#container {
    margin: 0 auto;
	background: white;
	width: 630px;
	float: left;
}
#content {
	margin: 0;
	width: 600px;
	float: left;  
	padding: 0;  
}
#primary, #secondary {
    width:300px;
    float:right;
	margin: 0 10px 0 0;
}
* html #primary, * html  #secondary {
	left: 20px;
	position: relative;
}
#subsidiary {
    width:300px;
    float:right;
	margin: 0;
	padding: 0;
}

#footer {    
    clear:both;
    width:970px;
    background-color: #ffffff;
}



/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
